Bug 511460 - FTBFS sane-frontends-1.0.14-6.fc11
FTBFS sane-frontends-1.0.14-6.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sane-frontends (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:59 EDT by FTBFS
Modified: 2009-10-22 13:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 13:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (550.35 KB, text/plain)
2009-07-14 22:59 EDT, FTBFS
no flags Details
build.log (24.94 KB, text/plain)
2009-07-14 22:59 EDT, FTBFS
no flags Details
mock.log (985 bytes, text/plain)
2009-07-14 22:59 EDT, FTBFS
no flags Details
root.log (811.03 KB, text/plain)
2009-07-14 22:59 EDT, FTBFS
no flags Details
build.log (24.53 KB, text/plain)
2009-07-14 22:59 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 22:59 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:59:18 EDT
sane-frontends-1.0.14-6.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:59:21 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:59:24 EDT
Created attachment 351946 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:59:25 EDT
Created attachment 351947 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:59:26 EDT
Created attachment 351948 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:59:28 EDT
Created attachment 351949 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:59:29 EDT
Created attachment 351950 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:59:30 EDT
Created attachment 351951 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:44:12 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=125366
built in koji  	2009-08-03 16:56:06

Note You need to log in before you can comment on or make changes to this bug.